.titulo{

color:  #2a853c  ;
text-align: center;
font-weight: bold;
}

.subtitulo1{
color:  #2a853c  ;
text-align: center;
}
.contenedor1{
color:  #2a853c  ;
text-align: center;

}

.cuadro1
{
display: inline;
margin:100px;

}

